#!/bin/bash

set -e
export PGPASSWORD=$POSTGRES_PASSWORD;

psql -U "$POSTGRES_USER" -d "$POSTGRES_DB" <<-EOSQL
  CREATE USER $APP_DB_USER WITH PASSWORD '$APP_DB_PASS';
  CREATE DATABASE $APP_DB_NAME;
  GRANT ALL PRIVILEGES ON DATABASE $APP_DB_NAME TO $APP_DB_USER;
EOSQL
